Back to Multiple platform build/check report for BioC 3.14
ABCDEFGHIJKL[M]NOPQRSTUVWXYZ

This page was generated on 2021-12-03 13:05:54 -0500 (Fri, 03 Dec 2021).

INSTALL results for MSGFgui on machv2

To the developers/maintainers of the MSGFgui package:
- Please allow up to 24 hours (and sometimes 48 hours) for your latest push to git@git.bioconductor.org:packages/MSGFgui.git to
reflect on this report. See How and When does the builder pull? When will my changes propagate? here for more information.
- Make sure to use the following settings in order to reproduce any error or warning you see on this page.

raw results

Package 1217/2083HostnameOS / ArchINSTALLBUILDCHECKBUILD BIN
MSGFgui 1.28.0  (landing page)
Thomas Lin Pedersen
Snapshot Date: 2021-12-02 01:55:06 -0500 (Thu, 02 Dec 2021)
git_url: https://git.bioconductor.org/packages/MSGFgui
git_branch: RELEASE_3_14
git_last_commit: 2725a95
git_last_commit_date: 2021-10-26 12:16:30 -0500 (Tue, 26 Oct 2021)
nebbiolo2Linux (Ubuntu 20.04.3 LTS) / x86_64  OK    OK    WARNINGS  UNNEEDED, same version is already published
tokay2Windows Server 2012 R2 Standard / x64  OK    OK    WARNINGS    OK  UNNEEDED, same version is already published
machv2macOS 10.14.6 Mojave / x86_64  ERROR    ERROR  skippedskipped

Summary

Package: MSGFgui
Version: 1.28.0
Command: /Library/Frameworks/R.framework/Resources/bin/R CMD INSTALL MSGFgui
StartedAt: 2021-12-02 03:49:58 -0500 (Thu, 02 Dec 2021)
EndedAt: 2021-12-02 03:50:57 -0500 (Thu, 02 Dec 2021)
EllapsedTime: 58.9 seconds
RetCode: 1
Status:   ERROR  

Command output

##############################################################################
##############################################################################
###
### Running command:
###
###   /Library/Frameworks/R.framework/Resources/bin/R CMD INSTALL MSGFgui
###
##############################################################################
##############################################################################


* installing to library ‘/Library/Frameworks/R.framework/Versions/4.1/Resources/library’
ERROR: dependency ‘MSGFplus’ is not available for package ‘MSGFgui’
* removing ‘/Library/Frameworks/R.framework/Versions/4.1/Resources/library/MSGFgui’